{% extends "index.html" %}
{% block style_sheets %}
<link type="text/css" rel="stylesheet" href="/static/css/client/size_guide.css">

    {% endblock %}


  {% block content %}

  {% include "_size_guide.html" %}

{% endblock %}

{% block logged_out %}

<div id="about" class="container-fluid">

</div>

{% endblock %}



{% block scripts %}

<script>
    $( document ).ready(function() {
        $("#podit_video").hide()
        $("#main_buttons").hide()
        $("#firebaseui-auth-container").show()
        waitForAuth(); 
    });

    function waitForAuth() {
        if(is_auth == false) {//we want it to match
            console.log("fail")
            setTimeout(waitForAuth, 50);//wait 50 millisecnds then recheck
            return;
        }

        console.log("success")

    }

</script>

{% endblock %}